body{
	color:#000000;
	font-size:10pt;
	font-family:Verdana;
}
a:visited    { color: #30ab23; text-decoration:none }
a:link       { color: #30ab23; text-decoration:none }
a:hover      { color: #FF0000 }

h1{
	color:#30ab23;
	font-size:13pt;
	font-family:Verdana;
	font-weight:bold;
}
h2{
	clear:both;
	color:#000000;
	font-size:11pt;
	font-weight:bold;
	margin:0px 0px;
}
h3{
	margin:0px 0px;
	text-align:center;
	font-size:13;
	font-weight:bold;
	color:#30ab23;
}
	h2 img{
		border:0px;
		clear:both;
		float:left;
		margin-right:10px;
	}
	ul,
	.odkaz ul{
		padding:0px;
		margin:0px 0px;
		margin-top:10px;
		margin-bottom:10px;
	}
	li,
	.odkaz li{
		list-style-type:none;
		padding:0px;
		margin:0px 0px;
	}
	hr,
	.konec hr,
	.odkaz hr{
		background-color:#30ab23;
		color:#30ab23;
		height:1pt;
		margin:0px 0px;
		padding:0px 0px;
		border:0pt;
	}
	.odkaz{
		margin-top:15pt;
		margin-bottom:80pt;
	}
	.odkaz hr{
		margin-top:25px;
		margin-bottom:15px;
	}
	.odkaz .obrazek{
		clear:both;
		border:0px;
		width:88px;
		height:31px;
		float:left;
		margin-right:10px;
	}
	h2 .obr_klcsoft{
		border:0px;
		width:32px;
		height:32px;
	}
	h2 .obr_podrobnosti{
		border:0px;
		width:160px;
		height:110px;
		margin-bottom:10px;
	}
	.gf_text{
		color:#3dccc2;
	}
	p.gf_date{
		color:#3aa614;
		font-size:80%;
	}
	p.odkaz{
		color:#3c3c3c;
		font-size:90%;
		margin-bottom:30px;
	}
	.konec{
		clear:both;
		margin-top:10pt;
		font-size:80%;
	}
	.konec .uvod,
	.konec .zpet{
		font-weight:bold;
		font-size:11pt;
	}
	.konec .uvod{
		float:left;
	}
	.konec .zpet{
		text-align:right;
	}
	.konec .klc{
		color:#30ab23;
	}
	.editorial{
		float:left;
		width:62%;
	}
	.polozky{
		clear:both;
		text-align:right;
		font-size:80%;
	}
	.co_noveho{
		border:2px solid #30ab23;
		background-color:#caf1c6;
	float:right;
	margin-top:10px;
	padding:5px;
	width:33%;
	color:#30ab23;
	font-size:80%;
}
